Loading...
Searching...
No Matches
xen_dumpcore_elfnote_xen_version_64 Struct Reference

## Data Fields

uint64_t | major_version
uint64_t | minor_version
char | extra_version [XEN_EXTRA_VERSION_SZ]
struct { |
char compiler [XEN_COMPILER_SZ] |
char compile_by [XEN_COMPILE_BY_SZ] |
char compile_domain [XEN_COMPLE_DOMAIN_SZ] |
char compile_date [XEN_COMPILE_DATE_SZ] |
} | compile_info
char | capabilities [XEN_CAPABILITIES_SZ]
char | changeset [XEN_CHANGESET_SZ]
struct { |
uint64_t virt_start |
} | platform_parameters
uint64_t | pagesize

The documentation for this struct was generated from the following file:

- src/kdumpfile/notes.c